Version: dev-perl/IPC-Run 0.960.0:0

Depends On: >=dev-perl/IO-Tty-1.80.0 virtual/perl-ExtUtils-MakeMaker test? ( >=virtual/perl-Test-Simple-0.470.0 ) dev-lang/perl:=

USE Flags:test

Version: dev-perl/IPC-Run 0.940.0:0

Depends On: >=dev-perl/IO-Tty-1.80.0 virtual/perl-ExtUtils-MakeMaker test? ( >=virtual/perl-Test-Simple-0.470.0 ) dev-lang/perl:=[-build(-)]

USE Flags:test

0.940.00.960.0
"alpha amd64 hppa ia64 ppc ppc64 sparc x86 ~x86-linux""alpha amd64 ~hppa ia64 ppc ppc64 sparc x86 ~x86-linux"
comments powered by Disqus